Description: use local sphinx documentation installation for intersphinx
Forwarded: not-needed
Author: Stephan Lachnit <stephanlachnit@debian.org>
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -17,7 +17,7 @@
 }
 
 intersphinx_mapping = {
-    "python": ("https://docs.python.org/3", None),
+    "python": ("/usr/share/doc/python3-doc/html", None),
 }
 
 exclude_patterns = ['_build']
